<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="HardwareError">
    Não há espaço em disco não disponível
  </data>
  <data name="HardwareErrorWait">
    Aguardando 60 Minutos para a Próxima Tentativa
  </data>
  <data name="ConnectionError">
    Falha Na Conexão
  </data>  
  <data name="ExceedingTraffic">
    Limite de tráfico atingido
  </data> 
  <data name="ServerCheat">
    Está a tentando enganar
  </data>
  <data name="ServerCheatFailed">
    Falha no Cheat
  </data>
  <data name="AllreadyDownloading">
    Fazendo Download
  </data>
  <data name="waitMinutes">
    minutos
  </data>
  <data name="waitSeconds">
    segundos
  </data>
  <data name="waitSecondsToMany">
    segundos (demais usuários)
  </data>
  <data name="waitBot">
    minutos - bot detectado  
  </data>
  <data name="noCaptcha">
    captcha Não encontrado 
  </data>    
  <data name="FreeLoad">
    Carregando Free
  </data>   
  <data name="LoginOk">
    Sucesso
  </data> 
  <data name="LoginFailed">
    Falha
  </data> 
  <data name="checkLoginError">
    A conexão ao servidor falhou
  </data>
  <data name="checkLoginExpired">
    Conta expirou
  </data>  
  <data name="checkLoginOk">
    Login bem sucedido
  </data>
  <data name="checkLoginFailed">
    Informações do login incorretas
  </data>  
</CryptLoad>